
Redmine - Defect #936

Email Notification not sent when for News, Documents or Files

2008-03-26 22:15 - Clyde Goffe

Status: Closed Start date: 2008-03-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Although everything is checked under the Email Notification Settings I'm unable to receive emails when a New Item, Document or

File is added.

Email notifications work for Adding/Updating an Issue or Message.

I'm using revision 1291

History

#1 - 2008-03-26 23:07 - Jean-Philippe Lang

To receive the notifications for News, Documents or Files, make sure:

you're a member of the project

your email preference (on your account) is set to 'For any event...'

#2 - 2008-03-27 02:04 - Clyde Goffe

- Status changed from New to Resolved

Thanks Jean-Philippe,

I needed to have "For any event...." checked.

Thanks,

Clyde

#3 - 2008-03-27 09:54 - Thomas Lecavelier

- Status changed from Resolved to Closed

Not a bug. User configuration problem solved. Closing.
